.block-account-page,
.block-cart-page {
    padding-bottom: 30px;
    .block-cart-head {
        padding: 30px 0;
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
        h1 {
            margin: 0;
            margin-right: 10px;
            font-style: normal;
            font-weight: 600;
            font-size: 24px;
            line-height: 24px;
            /* identical to box height */
            letter-spacing: 0.01em;
            text-transform: uppercase;
            color: $text-color;
        }
        .meta {
            font-family: $opensans-font;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 19px;
            color: $content-color-default;
        }
    }
    .block-table-cart {
        table {
            margin-bottom: 60px;
            display: table;
            thead {
                background: #E9E9E9;
                border-radius: 3px 3px 0px 0px;
                tr {
                    border: 1px solid #E9E9E9;
                    th {
                        padding: 15px .75rem;
                        font-family: $header-font;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 17px;
                        color: $text-color;
                        text-transform: uppercase;
                        border: none;
                        white-space: nowrap;
                    }
                }
            }
            tbody {
                tr {
                    vertical-align: middle;
                    border: 1px solid #E9E9E9;
                    td {
                        background-color: white;
                        vertical-align: middle;
                        strong {
                            font-weight: 600;
                        }
                        .btn-close {
                            outline: none;
                            box-shadow: none;
                            border: none;
                            &:hover {
                                svg {
                                    path {
                                        fill: $main-color;
                                    }
                                }
                            }
                        }
                        .cart-product-item {
                            display: inline-flex;
                            align-items: center;
                            .thumb {
                                width: 80px;
                                margin-right: 10px;
                                img {
                                    width: 100%;
                                }
                            }
                            .cart-product-info {
                                .name {
                                    margin: 0;
                                    a {
                                        white-space: nowrap;
                                        text-decoration: none;
                                        font-style: normal;
                                        font-weight: 500;
                                        font-size: 14px;
                                        line-height: 17px;
                                        color: $text-color;
                                        transition: all 0.23s;
                                        &:hover {
                                            color: $main-color;
                                            transition: all 0.23s;
                                        }
                                    }
                                }
                                .desc {
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 14px;
                                    line-height: 17px;
                                    color: #969696;
                                }
                            }
                        }
                        .quantity {
                            display: inline-block;
                            position: relative;
                            .quantity-button {
                                width: 14px;
                                height: 14px;
                                background: transparent;
                                img {
                                    display: none;
                                }
                            }
                            .quantity-down {
                                position: absolute;
                                top: 5px;
                                left: -23px;
                                &::before {
                                    position: absolute;
                                    top: -9px;
                                    left: 4px;
                                    content: url('../images/minus2.jpg');
                                }
                            }
                            .quantity-up {
                                position: absolute;
                                top: 5px;
                                right: -23px;
                                &::before {
                                    position: absolute;
                                    top: -6px;
                                    right: 4px;
                                    content: url('../images/plus2.png');
                                }
                            }
                            input {
                                background: white;
                                border: 1px solid #DADADA;
                                border-radius: 3px;
                                outline: none;
                                box-shadow: none;
                                font-family: Open Sans;
                                font-style: normal;
                                font-weight: 600;
                                font-size: 14px;
                                line-height: 20px;
                                align-items: center;
                                text-align: center;
                                color: #666666;
                                &::focus {
                                    border-color: $main-color;
                                }
                            }
                            input[type=number]::-webkit-inner-spin-button,
                            input[type=number]::-webkit-outer-spin-button {
                                -webkit-appearance: none;
                                margin: 0;
                            }
                            input[type=number] {
                                -moz-appearance: textfield;
                            }
                        }
                    }
                }
            }
        }
    }
    .block-cart-total {
        background-color: #F9FAFB;
        padding: 20px 15px;
        border: 2px solid #F4F6F8;
        box-sizing: border-box;
        border-radius: 4px;
        .item-group {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 15px;
            .title-price {
                margin: 0;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 17px;
                color: $text-color;
            }
            strong.price {
                color: $main-color;
            }
            .btn {
                box-shadow: none;
                outline: none;
                border: solid 1px transparent;
                border-radius: 4px;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 17px;
                letter-spacing: 0.01em;
                text-transform: uppercase;
                width: 100%;
            }
            .btn-paynow {
                background-color: $main-color;
                border-color: $main-color;
                color: #FFFFFF;
            }
            .btn-continue {
                background: #FFFFFF;
                border: 1px solid #EBEBEB;
                box-sizing: border-box;
                border-radius: 4px;
                font-weight: 500;
                font-size: 14px;
                line-height: 16px;
                letter-spacing: 0.01em;
                text-transform: uppercase;
                color: #949494;
            }
        }
    }
    .block-table-history {
        overflow-x:scroll;
        table {
            margin-bottom: 40px;
            display: table;
            thead {
                background: #E9E9E9;
                border-radius: 3px 3px 0px 0px;
                tr {
                    border: 1px solid #E9E9E9;
                    th {
                        padding: 15px .75rem;
                        font-family: $header-font;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 17px;
                        color: $text-color;
                        border: none;
                        white-space: nowrap;
                        text-align: center;
                    }
                }
            }
            tbody {
                tr {
                    vertical-align: middle;
                    border: 1px solid #E9E9E9;
                    td {
                        background-color: white;
                        vertical-align: middle;
                        font-family: $opensans-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 23px;
                        /* identical to box height */
                        text-align: center;
                        letter-spacing: 0.01em;
                        color: $text-color;
                    }
                }
            }
        }
    }
    .block-user-infor {
        background: #FFFFFF;
        /* border */
        border: 1px solid #E9E9E9;
        box-sizing: border-box;
        padding: 30px 20px;
        h5 {
            font-style: normal;
            font-weight: 600;
            font-size: 16px;
            line-height: 23px;
            /* identical to box height */
            letter-spacing: 0.01em;
            text-transform: uppercase;
            margin-bottom: 15px;
        }
        table {
            tr {
                td {
                    vertical-align: middle;
                    font-family: Open Sans;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 19px;
                    border: none;
                    color: $text-color;
                    &:first-child {
                        white-space: nowrap;
                        font-family: $opensans-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 12px;
                        line-height: 16px;
                        /* identical to box height */
                        text-transform: uppercase;
                        color: $content-color-default;
                    }
                }
            }
        }
        .btn-setting {
            height: 39px;
            line-height: 39px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: white;
            font-family: $header-font;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 17px;
            text-align: center;
            text-transform: uppercase;
            background: $main-color;
            border-radius: 999px;
            outline: none;
            box-shadow: none;
        }
    }
}

@media (max-width: 1366px) {
    .block-cart-page .block-table-cart table {
        display: block;
    }
}

.block-succsess-page {
    display: flex;
    align-items: center;
    min-height: 400px;
    h1 {
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 39px;
        text-align: center;
        text-transform: uppercase;
        display: inline-flex;
        align-items: center;
        color: $text-color;
        margin-bottom: 20px;
        @media (max-width: 768px) {
            font-size: 18px;
        }
        span {
            margin-right: 10px;
            margin-top: 2px;
        }
    }
    p {
        font-family: $opensans-font;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 19px;
        text-align: center;
        margin-bottom: 20px;
        color: #25292C;
        @media (max-width: 768px) {
            font-size: 13px;
        }
    }
    a {
        font-family: $nunito-font;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        text-decoration: underline;
        color: #2F6ED5;
        text-decoration-line: underline !important;
        @media (max-width: 768px) {
            font-size: 13px;
        }
    }
}

